@font-face {
	font-family: Racquet;
	src: url('fonts/Racquet-BoldCondensed-v0_1-VF.woff2') format('woff2');
	font-style: normal;
	font-style: oblique -15deg 15deg;
}

@font-face {
	font-family: Goetia;
	src: url('fonts/Goetia-Bold_v0_1_otf.woff2');
	font-style: normal;
}

body {
	background-color: #F2F2F2;
	background-image: 
		linear-gradient(#80cfff 1.5px, transparent 1.5px), linear-gradient(90deg, #80cfff 1.5px, transparent 1.5px), 
		linear-gradient(#80cfff 1px, transparent 1px), linear-gradient(90deg, #80cfff 1px, transparent 1px);
	background-position: -1.5px -1.5px, -1.5px -1.5px, -1px -1px, -1px -1px;
	background-size: 120px 120px, 120px 120px, 15px 15px, 15px 15px;
	margin: 0;
}

p {
	font-family: Racquet;
	color: #ef4123;
	font-size: 18vw;
	mix-blend-mode: multiply;
	line-height: 0;
}

#variable-text {
	font-family: 'Racquet';
	font-variation-settings: 'slnt' 0;
}

a { 
	color: #ef4123;
	text-decoration: none; 
}

a:hover { 
	color: #333333;
	text-decoration: none; 
	mix-blend-mode: multiply;
	font-variation-settings: 'slnt' 15;
	transition: font-variation-settings 0.5s ease-out;
}


.svg_logo {
	width: 29;
	mix-blend-mode: multiply;
}


.div_header {
	float: right;
	position: absolute; 
	top: 0px; 
	width: 100%;
	height: auto;
	justify-content: right;
	align-items: right;
	vertical-align: center;	
	background: #F2F2F2;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #80cfff;
	margin-left: auto;
	margin-right: 0;
	padding: 12;
}

#div_body {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	width: 100vw;
}

#div_bottom {
	width: 100%;
	font-family: Helvetica;
	font-size: .5em;
	color: #ef4123;
	mix-blend-mode: multiply;
	text-align: right; 
	vertical-align: bottom;
	float: right;
	position: fixed; 
	bottom: 0px; 
	display: block;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	padding: 12;
}

/*	
	background-size: 15px 15px;
	background-image:
		linear-gradient(to right, #80cfff 1px, transparent 1px),
		linear-gradient(to bottom, #80cfff 1px, #F2F2F2 1px); 

	background-color: #F2F2F2;
	--s: 120px; 
	--_g: transparent 90deg, #80cfff 0;
	background: 
		conic-gradient(from 90deg at 1.5px 1.5px,var(--_g))
			0 0/var(--s) var(--s),
		conic-gradient(from 90deg at 1px 1px,var(--_g))
			0 0/calc(var(--s)/8) calc(var(--s)/8);
	background-position: -1px -1px;

*/